Subject: (urth) Question about Books of the Short Sun - the (atrocious) Kindle edition

From: Akimon Azuki <akimon at hotmail.com>
Date: Fri, 01 Aug 2014 05:27:52 +0000

Dear Urthers, hello from a new member, and one with an important question.  
As a way of a quick intro, I fell in mad love with Wolfe few years ago, late in my reading life. I grew up in Poland, so sci-fi-wise I started with Lem and graduated to Philip K Dick, my favourite author. Until Wolfe came along. I read mostly non-fcition these days, but I try to make time for any new Wolfe publication and I am gradually catching up on the back catalogue.
I had been reading all my books in paper versions, and  I read the New and Long sun cycles that way, but few years ago I decided to switch to Kindle because there is only that much space for stacks of books our house can handle and because of convenience and portability. I bought all recent GW publications - The Land Across, the stories collections- in Kindle versions and they were bright and shiny and very easily readable.
I am now gearing up to read the Short Sun cycle, but I have discovered that the Kindle version is a bloody carcass of badly done OCR or whatever text recognition method (indentured myopic trolls?) was involved in the digital "transfer" (I use the term loosely) from the original manuscript. I did the sensible thing and bought paper copies of all three Short Sun books, and they are perfectly fine, but I am still hoping it will be possible to do the reading on Kindle and let Tor know about this issue. 
I am not sure how attaching a photo will work here, so here's in a link to my public GPlus post on the topic. If you note the date, I noticed the problem in 2012, but I was so mad about this publishing misdemeanor that I did not want to write to Tor while mad; even thinking about it gave me major agita. I don't think the problem has been fixed with an update, since Amazon/Kindle Co. are pretty good with sending out updates and corrections to books purchased under particular account, and there was nothing about Short Sun coming from them. Amazon reviews do not mention anything. The screenshot below is from my iPhone Kindle app, but I just checked my new freshly loaded copy of Blue's Waters on my new Kindle; still the same gibberish right on the first page...
https://plus.google.com/photos/118093451993899196129/albums/5789604904318955377
Can you please offer your suggestions on how to contact Tor directly and let them figure and sort this out? 
Thank you for your time well in advance. I hope I am not out of line barging in like that, with a rather technical publishing question, but I don't see where else I could find support for dealing with this - for me, quite vexing - problem. This discussion board is bit overwhelming and sometimes it is too much muchness, but I feel it is filled with people who care about Wolfe's body of work. 
Best regards,
Monika
 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140801/25eead2a/attachment.htm>